.tabs-customer{
    ul.tabs {
        margin: 0 !important;
        padding: 0;
        float: left;
        list-style: none;
        height: 32px;
        // border-bottom: 1px solid #333;
        width: 100%;
    }
    
    ul.tabs li {
        float: left;
        margin: 0;
        cursor: pointer;
        padding: 0px 21px;
        background-color: #fff;
        color: #ccc;
        overflow: hidden;
        position: relative;
        background: #ededed;
        // border: none !important;
        border-right: 2px solid #fff !important;
    }
    
    .tab_last { border-right: 1px solid #333; }
    
    ul.tabs li:hover {
        background-color: #ccc;
        color: #333;
    }
    
    ul.tabs li.active {
        background-color: #fff;
        color: #333;
        // border-bottom: 1px solid #fff;
        display: block;
    }
    
    .tab_container {
        // border: 1px solid #333;
        border-top: none;
        clear: both;
        float: left;
        width: 100%;
        background: #fff;
        overflow: auto;
    }
    
    .tab_content {
        padding: 20px 0;
        display: none;
    }
    
    .tab_drawer_heading { display: none; }
    
    @media screen and (max-width: 480px) {
        .tabs {
            display: none;
        }
        .tab_drawer_heading {
            background-color: #ccc;
            color: #fff;
            border-top: 1px solid #333;
            margin: 0;
            padding: 5px 20px;
            display: block;
            cursor: pointer;
            -webkit-touch-callout: none;
            -webkit-user-select: none;
            -khtml-user-select: none;
            -moz-user-select: none;
            -ms-user-select: none;
            user-select: none;
        }
        .d_active {
            background-color: #666;
            color: #fff;
        }
    }
}